Subject: New Reply Received - Broken item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 04:32:17 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken item  Ticket comment <div>Hi </div>
<div><br></div>
<div>I got a call from the pick up person yesterday saying he would come to collect the bed in one hour.</div>
<div><br></div>
<div>I have mentioned this to you a billion times that I need the pick up to be arranged in advance </div>
<div><br></div>
<div>Also what about my request to replace the bed with the other bed I wanted </div>
<div><br></div>
<div>Please return back to me won’t be required answers ONLY. </div>
<div><br></div>
<div>I need the operations team manager to call me and discuss this and this issue is way overdue now! </div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jan 2023, at 11:19 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Komal,<br><br>
</div>
<div>Thank you for reaching out to us with your concern.<br> <br> We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div> </div>
<div dir="ltr">We’re on it - and we’ll do our best to sort this out quickly.<br> <br> Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br> <br> Please feel free to get in touch if you need further assistance.<br> <br> Thank You,<br>Home Centre Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5531213